### Virtual Method

# EvinceDocument DocumentAnnotations save_annotation

#### Declaration [src]

    void
    save_annotation (
      EvDocumentAnnotations* document_annots,
      EvAnnotation* annot,
      EvAnnotationsSaveMask mask
    )

#### Description

No description available.

#### Parameters

`annot`

  Type: `EvAnnotation`

  No description available.

  The data is owned by the caller of the method.

`mask`

  Type: `EvAnnotationsSaveMask`

  No description available.